AOZ Studio Beta - Bug #415

ScanCode statement bug
07/22/2020 01:21 PM - Baptiste Bideaux

Status: Closed Start date: 07/22/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4

Affected version: 0.9.9.3

Description

I also noticed a bug on the ScanCode function. When no key is pressed, the code of the last key pressed is returned.

History

#1 - 07/24/2020 09:17 PM - Brian Flanagan

- Status changed from New to Resolved

Fixed. Also fixed similar problem with ScanShift.

#2 - 07/25/2020 06:45 AM - Baptiste Bideaux

- Status changed from Resolved to Closed

Cool, that's works !
